@charset "utf-8";

/* private css
--------------------------------------------------------------------*/
#news-path {
	margin-bottom: 20px;
	padding-left: 10px;
}
#news-h2 {
	border-bottom: 1px solid #000000;
	font-size: 0;
	line-height: 0;
	margin-bottom: 15px;
	padding: 0 0 10px 10px;
}
#SideLeftMenu.newsSideMenu {
	background-color: #eeede9;
	margin: 0 0 50px 0;
	width: 200px;
}
	.newsSideMenu .inner {
		padding: 0 10px;
	}
	.newsSideMenu dt {
		border-bottom: 1px dotted #403a3a;
		color: #000000;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.2;
		padding: 10px 0 5px 0;
	}
	.newsSideMenu dd {
		border-bottom: 1px solid #101010;
		padding-top: 8px;
	}
	.newsSideMenu dd.last {
		border-bottom: 0px;
	}
		.newsSideMenu dd a {
			background: url("../../news/images/navi_arrow.gif") left 6px no-repeat;
			color: #000000;
			display: block;
			font-size: 12px;
			line-height: 16px;
			text-decoration: none;
			padding-left: 13px;
		}
		.newsSideMenu dd a:hover {
			text-decoration: underline;
		}
		.newsSideMenu dd li {
			padding-bottom: 10px;
		}
#section-category-contents.newsContents {
	margin-bottom: 50px;
	width: 750px;
}
	.newsContents .news-list {
	}
		.newsContents .news-list li {
			padding-bottom: 35px;
		}
		.newsContents .news-list dt {
			float: left;
			font-size: 0;
			line-height: 0;
			text-align: center;
			width: 180px;
		}
			.newsContents .news-list dt img {
				width: auto;
				height: auto;
				max-width: 180px;
				max-height: 180px;
			}
			.newsContents .news-list dt a:hover img {
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
				-moz-opacity: 0.7;
				opacity: 0.7;
			}
		.newsContents .news-list dd {
			padding-left: 195px;
		}
			.newsContents .news-list dd h3 {
				border-bottom: 1px dotted #403a3a;
				color: #066b4d;
				font-size: 14px;
				font-weight: bold;
				line-height: 1.4;
				margin-bottom: 5px;
				padding-bottom: 5px;
			}
			.newsContents .news-list dd .date {
			}
				.newsContents .news-list dd .date span {
					color: #066b4d;
				}
			.newsContents .news-list dd .text {
				font-size: 14px;
			}
			.newsContents .news-list dd .more {
				margin-top: 10px;
			}
			.newsContents .news-list dd .more a {
				background: url("../../news/images/link_arrow.gif") left center no-repeat;
				color: #000000;
				display: block;
				text-decoration: none;
				padding-left: 13px;
			}
			.newsContents .news-list dd .more a:hover {
				text-decoration: underline;
			}
	.newsContents .detail-title {
		margin-bottom: 15px;
	}
		.newsContents .detail-title h3 {
			border-bottom: 1px dotted #403a3a;
			color: #066b4d;
			font-size: 22px;
			font-weight: bold;
			line-height: 1.4;
			padding-bottom: 15px;
		}
	.newsContents .detail-article {
		font-size: 14px;
		line-height: 1.6;
		margin-bottom: 15px;
	}
	.newsContents .date-sns {
		margin-bottom: 15px;
	}
		.newsContents .date-sns dt {
			float: left;
		}
			.newsContents .date-sns dt span {
				color: #066b4d;
			}
		.newsContents .date-sns dd {
			float: right;
		}
			.newsContents .date-sns dd li {
				float: right;
				margin-left: 10px;
			}
	.newsContents .pager {
		border-top: 1px dotted #403a3a;
		line-height: 1.2;
		padding-top: 10px;
	}
		.newsContents .pager .prev {
			float: left;
		}
		.newsContents .pager .next {
			float: right;
		}
			.newsContents .pager .prev a,
			.newsContents .pager .next a {
				color: #000000;
				text-decoration: none;
			}
			.newsContents .pager .prev a:hover,
			.newsContents .pager .next a:hover {
				text-decoration: underline;
			}
